FcConfigHome(3)

NAME
FcConfigHome - return the current home directory.

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcChar8 * FcConfigHome (void);

DESCRIPTION

Return the current user's home directory, if it is available, and if using it is enabled, and NULL otherwise. See also FcConfigEnableHome).

VERSION

Fontconfig version 2.10.95